Subject: Re: [TR] head gasket

From: "Randall" <[email-masked]>
Date: Mon, 2 Sep 2013 07:29:14 -0700

> then it occurred to me that I vaguely remember one of Randals 
> photos with
> them the other way around.
> Does anyone know?

I do indeed install mine the other way over, but I doubt that it makes any
difference at all.  I sure wouldn't pull it apart just for that!  As Geo
noted, the gaskets have an extra hole just so you can install them either
way.

> If I have I understand that those type of head gaskets are oncers?

That is certainly best practice.  But again like Geo, I've been known to
reuse them occasionally if the liners haven't been disturbed and the gasket
appears to be in good condition.  So far, I've gotten away with it.

Randall

** [email-masked] **

Archive: http://www.team.net/archive